Leafnode 2 packages for Debian

Packages of the Leafnode 2 alpha releases are now avaliable for use with unstable (and probably testing most of the time) in the experimental archive. To install them add lines for experimental to your apt sources:

deb http://ftp.debian.org/debian/ experimental main
deb-src http://ftp.debian.org/debian/ experimental main

(or use a mirror) and edit /etc/apt/preferences to tell apt to install Leafnode from experimental:

Package: leafnode
Pin: release a=experimental
Pin-Priority: 500

and install or upgrade Leafnode as normal.

It should be possible to upgrade directly from Leafnode 1 (please file a bug if this is not the case) but please note that due to incompatible changes in the news spool format once Leafnode 2 has been installed you will have to purge Leafnode before downgrading to Leafnode 1.

Leave a Reply